curl -X POST 'https://foodsoul.pro/api/crm/v2/clients_bonuses.delete' \
-H 'Authorization: Bearer fs_api_YOUR_TOKEN' \
-H 'language: en' \
-H 'role: partner' \
-H 'Content-Type: application/json' \
-d '{"id":1}'
<?php
$client = new \GuzzleHttp\Client();
$response = $client->request('POST', 'https://foodsoul.pro/api/crm/v2/clients_bonuses.delete', [
'headers' => [
'Authorization' => 'Bearer fs_api_YOUR_TOKEN',
'language' => 'en',
'role' => 'partner',
],
'json' => [
'id' => 1,
],
]);
$data = json_decode((string) $response->getBody(), true);
const response = await fetch("https://foodsoul.pro/api/crm/v2/clients_bonuses.delete", {
method: "POST",
headers: {
"Authorization": "Bearer fs_api_YOUR_TOKEN",
"language": "en",
"role": "partner",
"Content-Type": "application/json"
},
body: JSON.stringify({
"id": 1
}),
})
const data = await response.json()
import requests
response = requests.request(
"POST",
"https://foodsoul.pro/api/crm/v2/clients_bonuses.delete",
headers={
"Authorization": "Bearer fs_api_YOUR_TOKEN",
"language": "en",
"role": "partner",
},
json={
"id": 1,
},
)
data = response.json()
Requests are sent to foodsoul.pro — the host of this portal; you cannot choose another one.